html {
	margin: 0px;
	padding: 0px;
}
body {
	margin-top: 0px;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #777;
	background:url(../gfx/layout/content/sand.jpg);
        background-position: center top;
        background-repeat: no-repeat;
	background-color: #fff;
}
h1, h3 {
	font-size: 14px;
	font-weight: normal;
        color: #46981c;
}
h2 {
	font-size: 10px;
	font-weight:bold;
        font-weight: normal;
        color: #fff;
}
h3 {
	padding: 5px 0px 0px 0px;
	color: ;
	font-size: 16px;
}
a {
	color: #808080;
        text-decoration: none;
}
a:hover {
	color: #333;
}

.inny {

	color: #733773;
	padding-bottom: 8px;
}

a.big {
	font-size: 16px;
	color:#A1C900;
}
a:hover.big {
	color: #965B95;
}
.clear {
	clear: both;
}
.text1 {
	font-size: 14px;
	font-weight: normal;
        color: #000;
}
#main {
	position: relative;
	width: 100%;
}
#flaszka {
	height: 130px;
	width: 992px;
	margin-right: auto;
	margin-left: auto;
}
#belka {
	height: 10px;
	width: 100%;
}
#content_container {
	width: 100%;
	position: relative;
}
#loaded_content {
	width: 992px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
        background-position: center top;
        background-repeat: no-repeat;
}
#box_start1 {
	width: 220px;
	height: 180px;
        float: left;
	overflow: hidden;
        padding: 4px !important;
	margin-top: 450px;
}

#box_start_content1 {
	width: 215px;
	float: left;
	overflow: hidden;
        padding-left: 10px !important;
}

#box_start2 {
	width: 220px;
	float: left;
	height: 180px;
	overflow: hidden;
        padding: 4px !important;
	margin-top: 450px;
}

#box_start_content2 {
	width: 215px;
	float: left;
	overflow: hidden;
        padding-left: 10px !important;
}

#box_start3 {
	width: 220px;
	float: left;
	height: 180px;
	overflow: hidden;
        padding: 4px !important;
	margin-top: 450px;
}

#box_start_content3 {
	width: 215px;
	float: left;
	overflow: hidden;
        padding-left: 10px !important;
}

#box_start4 {
	width: 220px;
	float: left;
	height: 180px;
	overflow: hidden;
        padding: 4px !important;
	margin-top: 450px;
}

#box_start_content4 {
	width: 215px;
	float: left;
	overflow: hidden;
        padding-left: 10px !important;
}


#box_start5 {
	width: 290px;
	float: left;
	height: 230px;
	overflow: hidden;
        padding: 4px !important;
        text-align:justify;
}
#box_start_content5 {
	width: 285px;
	float: left;
	overflow: hidden;
        padding-left: 30px !important;
}
#box_start_test {
	width: 680px;
	float: left;
	height: 250px;
	overflow: hidden;
        padding: 4px !important;
        text-align:justify
	margin-top: 100px;
}
#box_start_linia1 {
	width: 20px;
	float: left;
	overflow: hidden;
        padding: 0px !important;
        height: 180px;
}
#box_start_linia2 {
	width: 20px;
	float: left;
	overflow: hidden;
        padding: 0px !important;
        height: 180px;
}
#box_start_linia3 {
	width: 20px;
	float: left;
	overflow: hidden;
        padding: 0px !important;
        height: 180px;
}
#menuska {
	height: 35px;
	width: 992px;
	float: left;
	text-align: left;
        padding-top: 0px;
	padding-bottom: 0px;
	left: 0px;
	display: block;
	list-style: none;
	margin-top: 0px;
	margin-right: 0px;
}
.active, .notactive:hover {
        float: right;
        height: 32px;
        width: 100px;
        background-position: 0 32px !important
}

.notactive {
        float: right;
        height: 32px;
        width: 100px;
        background-position: 0 0px
}
.font_accented {
	font-size: 14px;
	font-weight: normal;
        color: #46981c;
}
.font_red {
	font-weight: normal;
        color: red;
}
.font_green {
	font-weight: normal;
        color: green;
}
.font_error {
	font-size: 14px;
	font-weight: normal;
        color: #ff0033;
}
#loaded_content_left {
	float: left;
	width: 602px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
}
#menu_title {
        width:250px;
        height:40px;
        background-image:url(../gfx/layout/content/title_bcg.jpg);
        border-top-left-radius: 10px 10px;
        border-bottom-right-radius: 10px 10px;
        border:0px;
}
.text3 {
	font-size: 20px;
	font-weight: normal;
        font-stretch:extra-condensed;
        font-variant: small-caps;
        color: 	#fff;
        text-align: right;
	font-family: Trebuchet MS, sans-serif;
        text-shadow: 1px 1px 1px navy;
        position: absolute;
        top: 15px;
}
.text4 {
	font-size: 16px;
	font-weight: normal;
        color: 	#5b5b5b;
	text-align: right;
        text-shadow: 1px 1px 1px #fff;
	font-family: Tahoma, sans-serif;
        position: absolute;
        letter-spacing: 1px;
        padding-left: 8px !important;
}

{
				font:22px Arial, Verdana, Helvetica, sans-serif;
				color:#232323;
				line-height: 0.818em;
				margin-bottom: 0.818em;
				}
.text4a {
	font-size: 16px;
	font-weight: normal;
        color: 	#fff;
	text-align: right;
	font-family: Tahoma, sans-serif;
        position: absolute;
        letter-spacing: 1px;
        padding-left: 30px !important;
}

#loaded_content_right {
	float: right;
	width: 360px;
	padding-top: 7px;
	padding-bottom: 10px;
	padding-right: 10px;
	text-align: justify;
}
#loaded_content_left1 {
	float: left;
	width: 224px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
	background:url(../gfx/layout/menu_right/bcg_menu_right.jpg) repeat-x;
        height: expression('500px');
        min-height: 500px;
}
#loaded_content_right1 {
	float: right;
	width: 738px;
	padding-top: 7px;
	padding-bottom: 10px;
	text-align: justify;
}
#loaded_menu_right {
	float: left;
	width: 200px;
	padding-right: 10px;
	padding-left: 2px;
	text-align: justify;
}
#loaded_content .right_portfolio {
	float: right;
	width: 400px;
	padding-top: 10px;
	padding-bottom: 20px;
}
#loaded_cytat_tygodnia {
	float: left;
	width: 180px;
	height: 290px;
	text-align: justify;
        background-image: url(../gfx/layout/start/cytat_tygodnia.png);
}
#loaded_cytat_tygodnia_text {
	float: right;
	width: 160px;
	height: 160px;
	padding-top: 60px;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#loaded_newsletter {
	float: right;
	width: 180px;
	height: 290px;
	text-align: justify;
	margin-right: auto;
	margin-left: auto;
        background-image: url(../gfx/layout/start/newsletter.png);
}
#loaded_newsletter_text {
	float: right;
	width: 160px;
	height: 160px;
	padding-top: 60px;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#foot {
        background-image: url(../gfx/layout/content/foot.png);
	width: 100%;
        height:	70px;
	margin-right: auto;
	margin-left: auto;
        color:#000;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

#footer {
        background-image: url(../gfx/layout/content/foot.png);
	width: 997px;
        height:	70px;
	margin-right: auto;
	margin-left: auto;
        color:#000;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
#footer_left {
	width: 500px;
        height:	70px;
	float:left;
        margin-right: auto;
	margin-left: auto;
        color:#000;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
#footer_right {
	width: 400px;
        height:	70px;
	float:right;
        margin-right: auto;
	margin-left: auto;
        color:#000;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
#footer p {
	font-size: 11px;
}
#footer span {
	color: #000;
	font-weight: normal;
}
#footer_box_adresowy {
	float: left;
	width: 240px;
	color: #fff;
}
#footer_box_adresowy p {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #444444;
}
#footer_stopka {
	float: right;
}
#footer a {
	color: #000;
	text-align: left;
	text-decoration: none;
}
#footer a:hover {
	color: #000;
	text-decoration: underline;
}
#tabelka_loga td {
	border: 1px solid #e2e2e2;
	padding: 0px;
	margin: 0px;
}
#tabelka_loga {
	border-collapse:collapse;
	margin-top: 15px;
}

#newsletter_box {
	float: left;
	width: 603px;
	height: 285px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #0454b7;
	margin-right: auto;
	margin-left: auto;
        background-image: url(../gfx/layout/content/newsletter_bcg.jpg);
}
#newsletter_box_out {
	float: left;
	width: 603px;
	height: 285px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: red;
	margin-right: auto;
	margin-left: auto;
        background-image: url(../gfx/layout/content/newsletter_bcg.jpg);
}

a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}





ul#navi_bar, ul#navi_bar  li  {
	float: left;
	display: block;
	list-style: none;
	padding: 0;
	margin-top: 12px;
	margin-right: 0px;

}
ul#navi_bar span{
	display:none
}

ul#navi_bar  a:link, ul#navi_bar  a:visited {
	display: block;
}
#navi_bar a, #navi_bar a, #navi_bar a, #navi_bar a {
	background-repeat: no-repeat;
	background-position: left top;
	height: 45px;
}
#navi_bar .navi_bar_strona_glowna a {
	background-image: url(../gfx/layout/menu/home.png);
	width: 139px;
}
#navi_bar .navi_bar_onas a {
	background-image: url(../gfx/layout/menu/onas.png);
	width: 76px;
}
#navi_bar .navi_bar_oferta a {
	background-image: url(../gfx/layout/menu/oferta.png);
	width: 78px;
}
#navi_bar .navi_bar_kontakt a {
	background-image: url(../gfx/layout/menu/kontakt.png);
	width: 93px;
}

#navi_bar a:hover {
	background-position: left -45px;
}



ul#navi_bar {
	position: absolute;
	right: 0px;
}
.bottom_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	height: 1px;
}
#map {
	height: 448px;
	width: 427px;
	border: 1px solid #333;
}
#oferta img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
}
#oferta p , #oferta h3{
	margin-left: 110px;
}
.margin-bottom-20 {
	margin-bottom: 20px;
}
.zobacz_online {
	text-align: right;
}
.zobacz_online a {
	text-decoration: none;
	background-image: url(../gfx/zobacz-online.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
	height: 29px;
	width: 142px;
	padding-top: 11px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	color: #FFF;
	float: right;
}
.zobacz_online a:hover {
	background-position: top;
}
.margin-50 {
	margin-left: 50px;
}
.margin-100 {
	margin-left: 100px;
}
.margin-150 {
	margin-left: 150px;
}
.margin-200 {
	margin-left: 200px;
}
ul {
	list-style-image: url(../gfx/list-item.gif);
}

div.panes div {
	display:none;
	padding:15px 10px;
	border:1px solid #999;
	border-top:0;
	height:100px;
	font-size:14px;
	background-color:#fff;
}

.scrollable img {
	width:100px;
	margin:20px 5px 20px 21px;	
}

.scrollable img.hover {
	background-color:#123;	
}

div.scrollable1 {
 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
 
    /* vertical scrollers have typically larger height than width */ 
    height: 300px;
    width: 350px;
}

/* root element for scrollable items */ 
div.scrollable1 div.items {
    position:absolute; 
 
    /* this time we have very large space for the height */ 
    height:20000em; 
}


.SliderBg {
    height: 392px;
    left: 50%;
    margin-left: -620px;
    overflow: hidden;
    padding: 0px 144px 69px;
    position: absolute;
    top: 22px;
    width: 952px;
}

.picemaker_container	{
				width:1000px;
				height:600px;
				overflow:hidden;
				padding:0;
				position:absolute;
				top:-55px;
				left:50%;
				margin-left:-500px;
				}
				
.picemaker_container p	{
				padding:250px 0;
				text-align:center;
				font-size:16px;
				color:#333;
				}